uuid:
  -
    value: 5c748476-81ce-438f-9e0e-ae40afb2fd2f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: the-mediaeval-city-of-rhodes-2b0a0081.jpg
uri:
  -
    value: 'public://2019-10/the-mediaeval-city-of-rhodes-2b0a0081_1.jpg'
    url: /sites/default/files/2019-10/the-mediaeval-city-of-rhodes-2b0a0081_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 992993
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:02:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:02:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
